 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 560px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 532px;
  margin: 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 259px;
  grid-auto-columns: calc(50% - 15.5px);
  grid-gap: 31px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 45px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-icon-1 {
  height: 102px;
  width: 102px;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 28px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --radius: 45px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-icon-2 {
  height: 102px;
  width: 102px;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 28px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.375rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 580px;
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-1 .u-list-1 {
    width: 617px;
    margin-top: 28px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 255px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 221px;
    margin-top: 20px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-1 {
    height: 96px;
    width: 96px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 14px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-2 {
    height: 96px;
    width: 96px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 50px;
}